@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@-moz-keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@-o-keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.l-video-text__title {
  margin: 0 0 24px;
}
.l-video-text__video iframe {
  border-radius: 6px;
}
.l-video-text__info {
  padding-right: 60px;
}
@media (max-width: 767.98px) {
  .l-video-text__info {
    padding-right: 0;
    margin-bottom: 30px;
  }
}

.single-promotion .layout_conditions {
  margin-top: 45px;
}